html, body {
	width: 100%;
	height: 100%;
}
body {
	font-family: 'Raleway', sans-serif;
}
body h1, body p {
	line-height: 1.2;
}
body h1 {
	font-weight: 700;
	font-size: 2rem;
}
body p {
	font-size: 1.5rem;
}
.button {
    display: inline-block;
    color: #000;
    border: solid 2px #fff;
    background: #fff;
    text-decoration: none;
    border-radius: 1.1875rem;
    padding: 10px 30px;
    line-height: 1.4rem;
    font-size: 15px;
    min-width: 140px;
    outline: none;
    border: 2px solid #8D3C97;
    background: #8D3C97;
    color: #fff;
}
.button:hover, .button:active {
    color: #000;
    border: 2px solid #8D3C97;
    background: #fff;
    text-decoration: none;
}
.wrap-image {
	position: relative;
	width: 100%;
	height: 100%;
	min-height: 630px;
	overflow: hidden;
}
.wrap-image img {
	position: absolute;
	width: 1000px;
}
.wrap-image img:nth-child(1) {
	top: 90px;
	left: 49%;
	transform: translateX(-50%);
}
.wrap-image img:nth-child(2) {
	top: 0;
	left: 45%;
	transform: translateX(-50%);
}
.wrap-image img:nth-child(3) {
	top: -15px;
	left: 55%;
	transform: translateX(-50%);
}
.wrap-image .text {
	width: calc(100% - 30px);
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.card {
	border: none;
	border-radius: 0;
}

/* BASE PER LO STILE DEI FORM */

.help-ok{}
.help-ok i {
  margin-left: 10px;
}
form {}
form .help-block {
  margin-top: -15px;
  font-size: 14px;
  margin-bottom: 10px;
  color: rgb(255, 255, 255);
  line-height: 1.2;
}
#contact-form .help-block,
#contact-form.help-ok {
  background: #8D3C97;
  color: rgb(255,255,255);
  padding: 7px 10px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}
form #error_privacy_listino.help-block,
form #error_privacy.help-block,
form #error_privacy_top.help-block {
  margin-top: 10px;
  margin-bottom: 0;
}
.form-control::-webkit-input-placeholder {
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
  color: rgb(0, 0, 0);
  opacity: 1;
}

.form-control::-moz-placeholder {
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
  color: rgb(0, 0, 0);
  opacity: 1;
}

.form-control:-ms-input-placeholder {
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
  color: rgb(0, 0, 0);
  opacity: 1;
}

.form-control::-ms-input-placeholder {
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
  color: rgb(0, 0, 0);
  opacity: 1;
}

.form-control::placeholder {
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
  color: rgb(0, 0, 0);
  opacity: 1;
}
.form-control,
select.form-control {
  font-family: 'Raleway', sans-serif;
  font-size: 15px;
  font-weight: 300;
  border: 1px solid #8D3C97;
  background: rgb(255, 255, 255);
  -webkit-border-radius: 10px;
  border-radius: 10px;
  margin-bottom: 25px;
  padding: .68rem 0.8rem;
  color: rgb(0, 0, 0);
  line-height: 1;
}

select.form-control,
select.form-control[multiple],
select.form-control:not([size]){
  background: rgb(255, 255, 255);
  color: rgb(0, 0, 0);
  height: 36.5px;
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}
.custom-select {
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	font-weight: 300;
	border: 1px solid #8D3C97;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 25px;
}
textarea.form-control {
  background: rgb(255, 255, 255);
  color: rgb(0, 0, 0);
  /*height: 44px;*/
  -webkit-border-radius: 8px;
  border-radius: 8px;
}

.form-control:focus, .custom-select:focus {
  color: rgb(0, 0, 0);
  background-color: rgb(255, 255, 255);
  border-color: rgb(151, 215, 214);
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(151, 215, 214, 0.9);
}

.form-check {
  padding-left: 0;
}
.form-group {
  margin-bottom: 10px;
}
form .label {
  font-size: 16px;
}
#contact-form .label,
#contact-form-listino .label {
  color: rgb(0, 0, 0);
  font-weight: 300;
}
#contact-form .label a,
#contact-form-top .label a {
  color: rgb(0, 0, 0);
}
#contact-form .label a:hover,
#contact-form .label a:active,
#contact-form .label a:focus,
#contact-form-top .label a:hover,
#contact-form-top .label a:active,
#contact-form-top .label a:focus{
  color: #8D3C97;
  text-decoration: none;
  border-color: #8D3C97;
}

form .label a {
  text-decoration: none;
  border-bottom: 1px solid transparent;
}
form .label a:hover,
form .label a:active,
form .label a:focus {
  color: #8D3C97;
  text-decoration: none;
  border-color: #8D3C97;
}
/* FINE STILE DEI FORM */

@media(max-width: 575.98px) {
	body h1 {
		font-size: 1.5rem;
	}
	body p {
		font-size: 1rem;
	}
	.wrap-image .text {
		top: 12rem;
		transform: translateX(-50%);
	}
	.wrap-image {
		min-height: 90vh;
	}
	.wrap-image img {
		width: 1000px;
	}
}